<ion-content>
  <div class="button-container">
    <button *ngFor="let song of songs" ion-button (click)="play(song)" class="button-pablo disable-hover">{{ song.name }}</button>
  </div>
  <div class="pablo-face disable-hover" (click)="changePabloFace(pabloFaceImage.id)">
    <img [src]="pabloFaceImage.src" alt="">
  </div>
  <a class="about-us disable-hover" ion-button (click)="navCtrl.push(aboutPage)">
  <!--<a class="about-us disable-hover" ion-button>-->
    ABOUT US
  </a>
</ion-content>
